View Single Post
Old 04 August 2008, 14:51   #104
alexh
Thalion Webshrine
alexh's Avatar
 
Join Date: Jan 2004
Location: Oxford
Posts: 11,866
@Macca
I already gave this information.

AID (like most of the installers) is a bit old fashioned this days. Plus it has historically been too dangerous to be used with softmods. It's normally out of date and it tends to install too much crap you'll never use. Best to use XBINS and FTP

@ Zetro
Is there a Slayers 3.1?? I thought 2.7 was the last. The slayers website is gone now Not that it matters.. it would have been out of date.

But thanks for the great usable detailed Linux installation guide you posted there... I found it really easy to follow... "Just install everything" sheesh! Time to google me thinks.

Last edited by alexh; 04 August 2008 at 14:57.
alexh is offline  
 
Page generated in 0.06680 seconds with 9 queries